@font-face {
    font-family: 'Swarovski Futura';
    src: url('../fonts/SwarovskiFuturaMed.woff2?') format('woff2'),
        url('../fonts/SwarovskiFuturaMed.woff?') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Swarovski Futura';
    src: url('../fonts/SwarovskiFuturaLig.woff2?') format('woff2'),
        url('../fonts/SwarovskiFuturaLig.woff?') format('woff');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Minerva';
    src: url('../fonts/MINERVAMODERNRegular.woff2?') format('woff2');
	font-weight: 200;
    font-style: normal;
}

body {
	background:#E5ECEA;
    font-family: 'Swarovski Futura', sans-serif !important;
    font-size: 13px;
	margin:0px;
}

.logo img {
    max-width: 115px;
    margin: auto;
    display: block;
}

.logo {
    padding: 24px 0 0 0;
}

.wrapper {
    max-width: 1400px;
    margin: auto;
}

#content {
    min-height: calc(100vh - 116px);
}

h1 {
    text-align: center;
    text-transform: uppercase;
    color: #207057;
    font-weight: 300;
    font-size: 48px;
    letter-spacing: 2px;
    margin: 46px auto 13px auto;
}

.content-wrap {
    max-width: 668px;
    margin: auto;
    padding: 0px 30px;
}

.box {
    border: 2px solid #1f7057;
    box-shadow: rgb(31 112 87 / 50%) 0px 0px 10px 0px;
    padding: 24px 23px 20px;
    border-radius: 7px;
    margin: auto;
    margin-bottom: 23px;
    background: #fff;
}

h3.title {
    margin: 0 0 0px 0;
    text-transform: uppercase;
    text-align: center;
    font-size: 18px;
    letter-spacing: 1px;
    font-weight: 400;
}

.top_bar a {
    float: right;
    position: absolute;
    right: 0;
    top: 2px;
    /* line-height: 19px; */
}

.top_bar {
    position: relative;
    margin-bottom: 14px !important;
}

.links {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0px 28px;
    letter-spacing: 1px;
}

a {
    color: #207057;
    text-transform: uppercase;
    font-size: 16px;
}

.form a {
	text-transform:initial;
	font-size: 18px;
}

.form-element {
    display: flex;
    position: relative;
    padding-top: 5px;
    border-bottom: 1px solid #000000;
}

.placeholder {
    transition: transform 0.1s ease-out 0s;
    transform-origin: left center 0px;
    pointer-events: none;
    z-index: 0;
    font-weight: 300;
    font-size: 21px;
    color: rgb(80, 80, 80);
    position: absolute;
    left: 50px;
    top: 0px;
    height: 100%;
    display: flex;
    -moz-box-align: center;
    align-items: center;
}

.placeholder-visible .placeholder, .placeholder-focus .placeholder {
    display: block;
    margin-top: 1px;
    transform: translate(0px, 33px) scale(0.7);
    transform-origin: left center 0px;
    transition: transform 0.1s ease-out 0s;
    height: auto;
}

.input {
    border-radius: 0px;
    padding-bottom: 6px;
    width: 100%;
    border-top: medium none;
    border-right: medium none;
    border-left: medium none;
    border-bottom: aliceblue;
    height: 42px;
    padding-left: 50px;
    font-weight: 200 !important;
    font-size: 21px;
    font-family: 'Swarovski Futura', sans-serif;
    color: rgb(0, 0, 0);
    padding-top: 4px;
}

.form-element.placeholder-focus {
    border-bottom: 2px solid #207057;
    padding-top:4px;
}
.form-element.select.placeholder-focus { 
	padding-bottom: 5px;
}

.input:focus {
    outline: none;
}

.form-element .icon {
	position: absolute;
	/* left: 15px; */
	top: 0px;
	height: 100%;
	width: 23px;
	display: flex;
	-moz-box-pack: center;
	justify-content: center;
	-moz-box-align: center;
	align-items: center;
	transform: translate3d(0px, 0px, 0px);
	background-size: 100% auto;
	background-repeat: no-repeat;
	margin-top: 17px;
	margin-left: 13px;
}

.icon.person {
    background-image: url(../img/person.svg);
}
.icon.mail {
    background-image: url(../img/mail.svg);
    width: 20px;
    top: 6px;
    margin-left: 13px;
}
.icon.country {
    background-image: url(../img/country.svg);
}
.icon.language {
    background-image: url(../img/language.svg);
}
.icon.password {
    background-image: url(../img/password.svg);
    width: 20px;
}
.icon.iconPW {
    background-image: url(../img/showPW.svg);
}
.icon.arrow {
    background-image: url(../img/arrow.svg);
}
.icon.pwreset {
	width: 20px;
	height: 20px;
	background-size: 100% auto;
	display: inline-block;
	position: relative;
	top: 5px;
	margin-right: 20px;
}
.icon.check {
    background-image: url(../img/check.svg);
}

select.input {
    padding-left: 45px;
    margin-top: 9px;
    margin-bottom: 2px;
    /* padding-bottom: 0px; */
    height: 41px;

          -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='100' height='100' fill='%23000000'><polygon points='0,0 100,0 50,50'/></svg>") no-repeat;
  background-size: 12px;
  background-position: calc(100% - 20px) center;
  background-repeat: no-repeat;
  background-color: #fff;
}

.form-element.select {
    padding: 0px 0px 6px;
}

.checkbox label {
    /* align-items: center; */
    font-weight: 300;
    font-size: 18px;
    letter-spacing: 1px;
    line-height: 1.3;
    display: flex;
    min-height: 50px;
    padding: 0px 11px;
}

.checkbox input, .checkboxff {
    width: 26px;
    height: 25px;
    margin: 0px 20px 0px 4px;
    position: relative;
}

.form-element.checkbox {
    padding: 20px 0 11px;
}

.form-element .icon.iconPW {
    right: -10px;
    width: 30px;
    top: 3px;
    cursor: pointer;
}

h4 {
    margin: 40px 0 -14px;
    text-transform: uppercase;
    font-size: 17px;
    text-align: center;
}
.box > p {
    font-size: 18px;
    text-align: center;
    padding: 0 50px 20px;
    line-height: 1.3;
}

.bottom_bar.center {
    text-align: center;
}

.bottom_bar {
    margin-top: 15px;
    text-align: right;
}

button, .button {font-family: 'Swarovski Futura';padding: 10px 20px 9px;text-transform: uppercase;border: 0px;background: #207057;color: #fff;border-radius: 7px;line-height: 1;font-size: 16px;display: inline-flex;justify-content: center;/* height: 35px; */align-items: center;letter-spacing: 0.89px;cursor: pointer;-webkit-appearance: none; /* 2 */cursor: pointer; /* 3 */-webkit-border-fit: border !important;text-decoration: none;}

.mac button, .mac .button {
    padding: 12px 20px 8px;
}

button:hover {
	background:#00412d;
}

button[disabled], .button.disabled {
    background: #a1a1a1;
}

.error-message {
    font-weight: 300;
    color: #ff0000;
    margin: 20px 5px 15px 0px;
}
.bottom_bar .error-message {
    font-size: 14px;
}

.customerHelp span {
    display: block;
}

.customerHelp a {
    text-transform: initial;
    text-decoration: none;
}

span.customerHeadline {
    text-transform: uppercase;
    margin-bottom: 14px;
    margin-top: 5px;
    letter-spacing: 1px;
}

span.customerTime {
    font-weight: 200;
    margin-bottom: 12px;
    line-height: 1.4;
}

.align-right {
	text-align:right;
}

#icons h2 {font-family: 'Minerva';font-size: 31px;text-transform: uppercase;text-align: center;color: #217057;width: 100%;margin: 0px 0 13px 0;letter-spacing: 1.2px;}

#icons {
    margin: 70px 0 70px 0;
    text-align: center;
}

p.pwinfo {
    text-align: left;
    padding: 0 0 0 3px;
    color: #207057;
    margin: 7px 0;
}

p.pwinfo.error {
    color: red;
}

p.pwinfo.initial.error {
    color: #000;
}

.initial .icon.arrow {
    background-image: url(../img/arrow_black.svg);
}

.top_bar + .pwinfo {
    margin-top: 32px !important;
}

.pwinfo+.form {
    margin-top: 30px;
}

.icon {
    margin: 0 12px;
}
.icon img {
    width: 40px;
}

div#icons {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}


#prefooter li {
    list-style-type:none;
    display: inline;
    margin-right:20px;
    font-size:18px;
    text-transform: uppercase;
}
#prefooter ul {
    margin:0px;
    padding:0px;
}

#prefooter ul li a {
    color: #fff;
    text-decoration:none;
    font-weight: 200;
}
#prefooter ul li a:hover {
    text-decoration:underline;
}

#prefooter {
	background:#01412D;
	padding: 25px 30px;
}
#footer {
    background: #000;
    color: #fff;
    font-weight: 200;
    text-transform: uppercase;
    padding: 15px 30px;
    font-size: 14px;
    line-height: 1; 
}


input[type="checkbox"]:before, input[type="checkbox"]:after, .checkboxff {
    width: 20px;
    height: 20px;
    content: " ";
    border: 2px solid #1a1a1a8c;
    display: block;
    border-radius: 6px;
    position: absolute;
    top: -1px;
    left:0px;
    pointer-events: none;
    z-index: 9;
}
input[type="checkbox"]:after {
    z-index: 0;
    background: #fff;
    top: -2px;
    left: -2px;
    width: 30px;
    height: 35px;
    border: 0px;
}

input[type="checkbox"]:checked::before, .checkboxff.active {
    background: #207057;
    background-image: url(../img/check_w.svg);
    background-size: 17px;
    background-repeat: no-repeat;
    background-position: center center;
}
.checkboxff {
    top: 20px;
    left: 11px;
    background: #fff;
	display:none;
}

@supports (-moz-appearance:none) {
	.checkboxff {
		display:block;
	}
	.checkbox input {
	    opacity: 0;
	}
}

.customerHelp img {
    width: 85px;
}

p.customerHelp {
    margin-top: -10px;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

p.customerHelp a {
    font-size: 18px;
    letter-spacing: 0.8px;
}

span.customerTime+span {
    margin-bottom: 15px;
}

@media (max-width:668px) {
	h1 {
		font-size:35px;
	}
	#prefooter li {
	    display: block;
	    margin: 0 0 15px 0;
	}
	
	.top_bar a {
	    display: block;
	    text-align: center;
	    margin: 10px 0;
	    width: 100%;
	    float: none;
	    position: static;
	}

	p.customerHelp {
        padding: 0;
    }

    p.customerHelp a {
        font-size: 16px;
    }
}

#app {
	opacity:0;
	transition:opacity 0.1s;
}
#app.ready {
	opacity:1;
}

.lds-ring {
  display: inline-block;
  position: relative;
  width: 30px;
  height: 30px;
  margin-right: 8px;
  margin-top: -10px;
}
.lds-ring div {
  box-sizing: border-box;
  display: block;
  position: absolute;
  width: 20px;
  height: 20px;
  margin: 14px;
  border: 3px solid #1f7057;
  border-radius: 50%;
  animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  border-color: #1f7057 transparent transparent transparent;
}
.lds-ring div:nth-child(1) {
  animation-delay: -0.45s;
}
.lds-ring div:nth-child(2) {
  animation-delay: -0.3s;
}
.lds-ring div:nth-child(3) {
  animation-delay: -0.15s;
}

@keyframes lds-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}